Bug 188384 - Macaulay2: Icon in the wrong location
Macaulay2: Icon in the wrong location
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Macaulay2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 16:46 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-04-08 16:46:25 EDT
The icon is currently in
/usr/share/icons/hicolor/apps/32x32/Macaulay2.png

However, it should be in
/usr/share/icons/hicolor/32x32/apps/Macaulay2.png

otherwise it is not found for displaying (at least in GNOME).

Maybe the icon can be made with transparent background, this
will look a little nicer when the background of the menu
is not white.
Comment 1 Rex Dieter 2006-04-10 11:11:20 EDT
Good eye, thanks.  Fixed in 0.9.2-22 coming soon to a repo near you.

Note You need to log in before you can comment on or make changes to this bug.